body
{
    background-color: #0099FF;
    color: white;
    font-family: 'gill sans', verdana, sans-serif;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

body#about table#main,
body#credits table#main
{
   width: 600px;
   text-align: left;   
   margin-left: 20px;
   margin-right: 10px;
}

H1
{
    font-family: 'gill sans', verdana, sans-serif;
    FONT-SIZE: 30px;
    FONT-WEIGHT: bold;
    MARGIN-TOP: 0px;
}

H2
{
    font-family: 'gill sans', verdana, sans-serif;
    FONT-SIZE: 18px;
}

H3
{
    font-family: 'gill sans', verdana, sans-serif;
    FONT-SIZE: 16px;
}

H4
{

    FONT-FAMILY: 'Times New Roman', 'Bookman Old Style';
    FONT-SIZE: 14px;
}

H6
{
    FONT-FAMILY: 'Times New Roman', 'Bookman Old Style';
    FONT-SIZE: 10px;
}

P
{
    font-family: 'gill sans', verdana, sans-serif;
    FONT-SIZE: 12px;
}

img 
{ 
	border: 0; /* The HTML border attribute is now obsolete. */
	max-width:100%;
}

LI
{
    font-family: 'gill sans', verdana, sans-serif;
    FONT-SIZE: 18px;
}

UL
{
    font-family: 'gill sans', verdana, sans-serif;
    FONT-SIZE: 12px;
}

TD
{
    font-family: 'gill sans', verdana, sans-serif;
    font-size: 16px;
    vertical-align: top;
    text-align: center;
    font-weight: bold;
}

.reverse
{
     color: #0080ff
}


TH
{
    font-family: 'gill sans', verdana, sans-serif;
    FONT-SIZE: 15px;
    vertical-align: top;
    text-align: center;
    FONT-WEIGHT: bold;
}

.he
{
   text-align: left;
}

BLOCKQUOTE
{
    COLOR: Blue;
    font-family: 'gill sans', verdana, sans-serif;
    FONT-SIZE: 12px;
}

.right
{
    text-align: right;
}

td.nav
{
    vertical-align: top;
}

td.nav a
{
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}

td.act a
{
    font-family: verdana,arial;
    font-size: 14px;
    text-decoration: none;
}

.small
{
    FONT-SIZE: 10px;
}

.field
{
    FONT-SIZE: 10px;
    HEIGHT: 18px;
    WIDTH: 110px
}

.button
{
    FONT-SIZE: 10px
}
TD.navsmall
{
    VERTICAL-ALIGN: top
}
TD.navsmall A
{
    FONT-FAMILY: arial;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
TD.navsmall A:link
{
}
TD.navsmall A:visited
{
    COLOR: white
}
TD.navsmall A
{
    COLOR: white
}

pre.dump
{
    FONT-SIZE: 10px;
    background: #FCF;
    color: black;
}

div#upper_left
{
    position: absolute;
    left: 1%;
    top:  40px;
}


div#upper_right
{
    position: absolute;
    right: 1%;
    top:  40px;
}


div#lower_left
{
    display: none;
    position: absolute;
    left: 1%;
    bottom:  20px;
}


div#lower_right
{
    display: none;
    position: absolute;
    right: 1%;
    bottom:  5%;
}



table.buttons
{
    margin-top:    8px;
    margin-bottom: 8px;
    background: white;
    padding: 4px;
    padding: 4px;
}

td.buttons 
{
    font-size: 1.2em;
    border: 1px solid #0080FF;    
    color: #636363;
    margin: 40px;
    padding: 8px;
    FONT-WEIGHT: bold;
}
.buttons a:visited,.buttons a:hover, .buttons a
{
    padding: 0px;

    text-decoration: none;
    color:  #0080FF;
}

.word
{
    background-color: WHITE;
    padding-top:    8px;
    padding-bottom: 8px;
    margin-top: 0px;
 
}
table#main
{
    margin-left: auto;
    margin-right: auto;
}

a
{
    color: white;
}

select
{
    FONT-WEIGHT: bold;
    color:  #0080ff;
    background-color: white;
    font-size: 1.0em;
    width: 200px;
    padding: 2px;
    border: 1px solid black;

}
option
{
    FONT-WEIGHT: bold;
    font-size: 1.0em;
}


table.form td
{
    padding-top: 1em;
    text-align: left;
}

table.form td.submit
{
    color: #0080FF;
    text-align: center;
}

td.submit input
{
    color: #0080FF;
    background-color: white;
    font-size: 12px;
    border: 1px solid black;    

    margin: 8px;
    padding: 8px;
    FONT-WEIGHT: bold;
}

.about , .about p
{
    text-align: left;
    font-size: 16px;
}
.about li
{
    margin-top: 1em;
}

.copyright
{
    text-align: center;
    margin-top: 2em;
}

.about_link
{
    margin-top: 3em;
    text-align: center;
}
#about .about_link,#credits .about_link
{
   text-align: left;
}

#credits td
{
   text-align: left;
}

div#back
{
    text-align: center;
    background-color: white;
    font-size: 12px;
    border: 1px solid black;    
    color: black; 
    margin: 8px;
    padding: 8px;
    FONT-WEIGHT: bold;
    width: 8%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 4em;
}

div#back a:hover, div#back a:visited, div#back a
{
    padding: 0px;
    text-decoration: none;
    color:  #0080FF;
}
